Page 6 of 11 FirstFirst ... 45678 ... LastLast
Results 51 to 60 of 102

Thread: Error #002 fix!

  1. #51
    Junior Member
    Join Date
    Mar 2009
    Posts
    12
    Thanks
    1
    Thanked 1 Time in 1 Post
    I went through the steps listed above and my NTSC version of Punch-out won't load in Gecko OS....I have installed the three IOS listed and replaced the .dol as described. Nothing has worked. Any suggestions??

  2. #52
    Junior Member
    Join Date
    May 2009
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts

    lucky54

    im trying your method now, but can u tell me what program u use to burn your games?

  3. #53
    Junior Member
    Join Date
    Mar 2009
    Posts
    12
    Thanks
    1
    Thanked 1 Time in 1 Post
    I use imgburn at 2.4x but I have figured out the problem. I can use an unpatched iso disc that I already had and load it using Gecko 1.9.0.1 and it works fine. Thanks guys.

  4. #54
    Junior Member
    Join Date
    May 2009
    Posts
    12
    Thanks
    2
    Thanked 0 Times in 0 Posts
    I have menu 4 with homebrew, and often get error #002. Will the above help me ?

    Edit: Googled the problem and solved my #002 errors by installing backuplauncher.dol (on sd card) and running from Homebrew.

    One works - will try rest later!
    Last edited by wombler; 05-30-2009 at 12:38 PM. Reason: Solved my own problem !

  5. #55
    Junior Member
    Join Date
    Apr 2009
    Posts
    8
    Thanks
    5
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by lucky54 View Post
    If you did what I posted you did something wrong... After I read what you said I had to try it for myself... I got this ISO took out the main.dol patched, replaced it, loaded it with gamma, and I'm playing it now...
    i forgot to press save, thats what i get for not reading ALL of the directions

  6. #56
    Junior Member
    Join Date
    May 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    i installed cios 38 rev 12 and im still getting the 002 error msg and i have cios 36 rev 7 running on a 3.2u system and i never get that error message and i am able to play nfs undercover

  7. #57
    Junior Member
    Join Date
    Jun 2009
    Posts
    21
    Thanks
    2
    Thanked 2 Times in 2 Posts

    Unhappy

    Quote Originally Posted by admiral victorinox View Post
    since i recently downloaded Hitman reborn blah blah i got error #002, once i got this i decided to find the fix, this error i guess started at Animal crossing with IOS38, and got to become Error 002 for Need for speed, this SHOULD be a thing comming up or a small thing idk but i thought i would post the anwser for those NFS people or got the issue

    you need IOS38,53, and 55 one of them SHOULD fix it

    MEGAUPLOAD - The leading online storage and file delivery service
    ^ all 3

    install Via wad manager and it should work
    i tested, and did it no bricked, and error fixed, i updated my faq with this so you can now link them to it for any Error 002 issues or game loading issues in the recent future

    enjoy :3

    for anyone have additional problems after, credit Zubby for it
    Gamma (and official SoftChip) users:
    1. Get bailli's Generic Wii Patcher 1.2
    2: Extract the main.dol from the .iso, partition 2, with your prefered method (WiiScruber or Trucha Signer)
    3: Patch it with the Generic Wii Patcher 1.2
    4: Put the patched main.dol into the .iso (replace)
    5: Fake sign the .iso (right click over the partition 2 and trucha sign it; WiiScruber doesn't need to sign)
    6: Burn the .iso
    7. Run the game with Gamma (SoftChip)


    SoftChip users:
    1. Get bailli's Generic Wii Patcher 1.2
    2. Get WiiPower's toy (you need R2):
    3. Run the 1:1 copy with my toy and press - when you are asked for
    4. Patch the main.dol with the Generic Wii Patcher 1.2, and place it in SD:/SoftChip/GameID/
    5. Run the 1:1 copy with my toy and press + when you are asked for

    Modchip users:
    1. Install IOS55
    2. IF installing IOS55 didn't work, use any method above of your preference
    3. Some people say this don't do a damn thing, so forget it and try one of the above methods
    I use wad manager 1.4 to install my wads when i m installing these 3 wads it asks me what IOS to install them to... I tried choosing the IOS that matches the wad (ex. ios38.wad to IOS38) am i doing this wrong everywhere I have tried to install these wads gives me an error. What am i doing wrong?

  8. #58
    mxm
    mxm is offline
    Junior Member
    Join Date
    Apr 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Thumbs up

    thancks thamcks

  9. #59
    Junior Member Jasons34's Avatar
    Join Date
    May 2009
    Posts
    1,295
    Thanks
    20
    Thanked 455 Times in 350 Posts
    Blog Entries
    1
    Now I am having problems with IOS55. I just downloaded my first 2 games that use IOS55, Tiger Woods 10 and Boom Blox Bash Party. With all games that use IOS53, I do patch them and they all work perfectly. When I saw that these 2 games used IOS55, I went and patched them. Tiger Woods works fine but Bash Party gives the 002 error. I then went and downloaded the files (from page 1) and installed IOS55, but I still get the error. Is it possible that not all games can be patched?

  10. #60
    Junior Member
    Join Date
    Jan 2009
    Posts
    2
    Thanks
    3
    Thanked 0 Times in 0 Posts

    Talking worked for me

    hi thanks i installed all 3 iso downloaded from megashare installed all three not my tiger woods 10, grand slam tennis, sonic and the dark knight all work woo hoo thanks again

Page 6 of 11 FirstFirst ... 45678 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •